alias extoggle2 exon
alias exon "voice_inputfromfile 1; voice_loopback 1; +voicerecord; alias extoggle2 exoff"
alias exoff "-voicerecord; voice_inputfromfile 0; voice_loopback 0; alias extoggle2 exon"
bind "ALT" "extoggle2"